/* FORMS */
.ajax_error {border-color:#DB6136;}
.required th label:before , li.required label:first-child:before { content:"* "; color:#DB6136;}

input[type=text], input[ type=password ],input[type=file], select, textarea{ 
	background:#f7f7f7; 
	border-color:#20607D; border-bottom-color:#40d6f1; border-right-color:#40d6f1; 
	border-color:#ccc \9;/*IE 7*/
	color:#333;
}

input[type=text]:hover, input[type=text]:active, input[type=text]:focus,
input[ type=password ]:hover, input[ type=password ]:active, input[ type=password ]:focus,
input[type=file]:hover, input[type=file]:active, input[type=file]:focus,
select:hover, select:active, select:focus,
textarea:hover, textarea:active, textarea:focus
{ background:#fff;}

input[type=text]:focus, select:focus ,textarea:focus 
{ border-color:#1edaf6; background:#fff;}



